StarPU Handbook

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Groups Pages

### - s -

- sched_ctx : sc_hypervisor_wrapper , starpu_task
- sched_ctx_id : sc_hypervisor_policy_task_pool
- sched_policy : starpu_conf
- sched_policy_name : starpu_conf
- scheduled : starpu_task
- sequential_consistency : starpu_task
- single_combined_worker : starpu_conf
- size : starpu_perfmodel_history_entry
- size_base : starpu_perfmodel , starpu_perfmodel_per_arch
- size_ctxs : sc_hypervisor_policy
- sleeping_time : starpu_profiling_worker_info
- specific_nodes : starpu_codelet
- stall_cycles : starpu_profiling_task_info , starpu_profiling_worker_info
- starpu_private : starpu_task
- start_time : sc_hypervisor_wrapper , starpu_profiling_bus_info , starpu_profiling_task_info , starpu_profiling_worker_info
- status : starpu_task
- submit_time : starpu_profiling_task_info
- submitted_flops : sc_hypervisor_wrapper
- sum : starpu_perfmodel_history_entry
- sum2 : starpu_perfmodel_history_entry
- sumlnx : starpu_perfmodel_regression_model
- sumlnx2 : starpu_perfmodel_regression_model
- sumlnxlny : starpu_perfmodel_regression_model
- sumlny : starpu_perfmodel_regression_model
- symbol : starpu_fxt_codelet_event , starpu_perfmodel
- synchronous : starpu_task